## hildon-fm-l10n 3.0-sardine1ubuntu2

=== debian/changelog ===
hildon-fm-l10n (3.0-sardine1ubuntu2) gutsy; urgency=low

  * Add copyright info to debian/copyright and COPYING.LIB in source.
  * Make ubuntu-mobile@lists.ubuntu.com the maintainer

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 26 Jun 2007 15:47:36 +0200

hildon-fm-l10n (3.0-sardine1ubuntu1) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Changed number of plurals definition on en_GB.po to match it's structure.

  [ Tollef Fog Heen ]
  * Change build-depends-indep to build-depends to make lintian happier.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 08 Jun 2007 14:29:43 +0200

hildon-fm-l10n (3.0-sardine1) unstable; urgency=low

  * Updated.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Sep 2006 15:35:01 +0300

hildon-fm-l10n (2.0-4r3467) unstable; urgency=low

  * tentatively placed in stage.maemo.org SVN

 -- Carlos Guerreiro <carlos.guerreiro@nokia.com>  Thu, 18 May 2006 22:50:25 +0000
